Username:    Password:        Click Here To Signup     Forgotten Password
Main Menu
Online
Members: 0

Guests: 31

104.196.x.x comment
151.80.x.x lgsl
3.80.x.x forum
35.192.x.x forum
46.229.x.x forum
46.229.x.x forum
46.229.x.x dilbertplus
46.229.x.x dilbertplus
46.229.x.x dilbertplus
46.229.x.x forum
46.229.x.x forum
46.229.x.x forum
46.229.x.x forum
46.229.x.x forum
5.196.x.x forum
54.36.x.x forum
54.36.x.x forum
54.36.x.x forum
54.36.x.x dilbertplus
54.36.x.x user
54.36.x.x forum
54.36.x.x top
54.36.x.x forum
54.36.x.x download
54.36.x.x forum
54.36.x.x forum
54.36.x.x forum
54.36.x.x dilbertplus
54.36.x.x forum
77.75.x.x user
91.242.x.x forum

Last Seen

»Stefan Wed 17:17
Gagi2 Tue 04:39
tltneon Wed 17:22
Nouton^ Wed 20:07
mrstipfan Wed 10:54

Newest Members

Forums
LGSL for J! 1.12?
Alex
Thu Mar 27 2008, 07:39PM
Guest Hi,

This component looks great - is there anyway to get this installed on a Joomla 1.12 setup?
Rich
Fri Mar 28 2008, 06:27AM
Posts: 1717
Joined: Wed Nov 26 2003, 04:30PM

Currently no, as its designed to call on 1.5 specific code.

Mambo / Joomla 1 is on my list todo, but not high priority.
Website
Anonymous
Mon Apr 07 2008, 07:28PM
Guest yeah Joomla 1.1 Support would be great. Is 1.5 dependency absolutely crucial?
 

Jump:     Back to top


You are not logged in - Click Here To Signup

Username:    Password:   

Mini Buttons

.... © GreyCube.com - Richard Perry - Powered by e107.org